body
    {
    background-color:rgb(0,0,0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color:rgb(200,200,210)
    }
    
    a:link 
	{
	color:rgb(150,150,170);
	}
	
	a:visited 	
	{
	color:rgb(100,100,110);
	}
	
	a:hover 
	{
	color:rgb(130,130,150);
	}

	a:active 
	{
	color:rgb(100,100,110);
	}
	
	a img 
	{
  	border-width:0;
  	}

.container
	{
	width:750px;
	margin:12px auto;
	}

.zone
	{
	width:750px;
	background-image:url(images/zone.jpg);
	background-position:bottom right;
	background-position:right 240px;
	background-repeat:no-repeat;
	}

.logo
	{
	height:100px;
	width:750px;
	border:1px solid rgb(77,77,77);
	background-image:url(images/logos.gif);
	background-repeat:no-repeat;
	}
.loc
 	{
	width:750px;
	background-color:rgb(48,48,56);
	text-align:left;
	padding:3px 0;
	border:1px solid rgb(77,77,77);
	}
	
	.loc a 
	{
	margin:3px 4px 0 4px;
	text-decoration:none;
	}
	
	.loc a:link 
	{
	color:rgb(180,180,180);
	}
	
	.loc a:visited 	
	{
	color:rgb(180,180,180);
	}
	
	.loc a:hover 
	{
	color:rgb(255,255,255);
	}

	.loc a:active 
	{
	color:rgb(180,180,180);
	}

	
.layout
	{
	width:750px;
	}
	
	h1
	{
	font-size:10px;
	display:none;
	}
	
	h2
	{
	margin:120px 0 0 200px;
	font-size:24px;
	color:rgb(255,255,255);
	}

	h3
	{
	font-size:10px;
	text-align:right;
	color:rgb(120,120,150);
	margin:3px -7px 0 0;
	}

	h4
	{
	font-size:12px;
	font-weight:;
	color:rgb(190,190,210);
	margin:5px 0 3px 0;
	}
	
	.tag
	{
	margin:140px 0 0 180px;
	font-size:9px;
	font-weight:bold;
	color:rgb(140,140,160);
	}

	
.steez
    {
	width: 540px;
	height: 280px;
	background-image:url(images/headerhome.jpg);
	background-color:rgb(0,0,0);
	background-repeat:no-repeat;
	margin:0 0 0 0;
	overflow:hidden;
    }
    
.posse
    {
  	background-image:url(images/posse.jpg);
	background-repeat:no-repeat;
	width:540px;
	height:75px;
    }

.pageid
	{
	margin:0 0 0 20px;
	}

.info
    {
	float:right;
	width:185px;
	height:337px;
	padding-right:10px;
	overflow:auto;
    }
    
.scrawl
	{
	background-image:url(images/scrawl.gif);
	background-repeat:no-repeat;
	text-align:right;
	height:20px;
	margin:2px 0 0 0;
	}

	.scrawl a
	{
	text-decoration:none;
	padding:0 15px 0 5px;
	}

.footer
	{
	width:540px;
	text-align:center;
	color:rgb(140,140,160);
	font-size:9px;
	}
	
	.footer a
	{
	text-decoration: none;
	}

	.footer a:link 
	{
	color:rgb(150,150,180);
	}

	.footer a:hover 
	{
	color:rgb(100,100,130);
	}